We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose for java 5

hi, we are still using java 5 so which aspose.jar will work for me ?

Hi Saleh,


Thank you for contacting support. Please note, we have dropped the support of Java 5. It is because the commercial (non-open) support of JDK 5 is dropped about one and half year ago. Please upgrade to the JDK 6 or higher.